SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000262: 421 Proxy tried to loop error when ftp proxy is enabled - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000262Endian FirewallDocumentationpublic2007-09-20 10:382008-04-23 17:42
Reporterclubbing80s 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta4 
Summary0000262: 421 Proxy tried to loop error when ftp proxy is enabled
DescriptionWhen connecting to a ftp site eg ftp.is.co.za via efw with ftp proxy enabled and I configure my browser (firefox) to use 2121 for ftp

i get the following error.


421 Proxy tried to loop. Closing connection
on efw frox logs show the following

Thu Sep 20 11:39:54 2007 frox[15123] Connect from 192.168.2.203
Thu Sep 20 11:39:54 2007 frox[15123] ... to 192.168.2.196()
Thu Sep 20 11:39:54 2007 frox[15123] Attempt to connect to self. Do you need to set DoNTP to yes?
Thu Sep 20 11:39:54 2007 frox[15123] Closing session

So I tried Ncftp
and got the same when using the proxy on port 2121

NcFTP 3.2.0 (Aug 05, 2006) by Mike Gleason (http://www.NcFTP.com/contact/ [^]).
Could not connect to 192.168.2.196: Connection refused.
Remote host has closed the connection.
Server hungup immediately after connect.
Proxy tried to loop. Closing connection
Sleeping 20 seconds...


Thu Sep 20 12:33:57 2007 frox[4593] Connect from 192.168.2.203
Thu Sep 20 12:33:57 2007 frox[4593] ... to 192.168.2.196()
Thu Sep 20 12:33:57 2007 frox[4593] Attempt to connect to self. Do you need to set DoNTP to yes?
Thu Sep 20 12:33:57 2007 frox[4593] Closing session

This problem apears in clean install as well.




TagsNo tags attached.
Attached Files

- Relationships
related to 0000290closedra-endian ftp proxy not working . 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-09-20 10:38 clubbing80s New Issue
2008-02-04 15:07 peter-endian Relationship added related to 0000290
2008-02-29 08:07 ra-endian Status new => resolved
2008-02-29 08:07 ra-endian Fixed in Version => 2.2-rc1
2008-02-29 08:07 ra-endian Resolution open => fixed
2008-02-29 08:07 ra-endian Assigned To => ra-endian
2008-03-04 14:43 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:42 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker